<?PHP

require_once('ElectrumHelper.php');

//echo(ElectrumHelper::mpk_to_bc_address());


$apple = new ElectrumHelper();

echo $apple->pubkey_to_bch_cashaddr("xpub6DHdimMBY9N7rToFjNqv2KqVbFk7BUXGt7qTp2UuuSXHQTLkUmKSi8qcLNsJEfqoxu7qZ4y8DbunfGr2j5uEQZFj3G9663VhnzmSftW4zFa");



?>